
Radar HF - Task #1149

Milestone # 1253 (In progress): Desarrollo

Milestone # 1033 (In progress): Trabajos Adicionales Instalación estaciones de RX

Task # 1151 (In progress): Prueba de Preamps RX

Prueba de todos los Preamps Rx de SCION

10/12/2017 07:29 PM - Josemaría Gómez

Status: New Start date: 11/07/2017

Priority: High Due date: 01/21/2019

Assignee: Josemaría Gómez % Done: 90%

Category:  Estimated time: 4.00 hours

Target version: HF Target 3 Spent time: 2.00 hours

Description

Se buscó la razon de porque los preamps no amplifican bien a la frecuencia de 2.72MHz.

Se hizo un circuito para determinar su razon.

Analizador --> Atte--> preamp --> AMP --> Analizador.

Se encontró que a niveles bajos del rango dinamico, por debajo de -100dBm, el comportamiento no era lineal.

Related issues:

Precedes Task #1160: Analisis si se pueden usar los amplificadores de Belgica Closed 01/22/2019 03/12/2019

History

#1 - 10/12/2017 07:33 PM - Josemaría Gómez

- Parent task set to #1033

#2 - 10/16/2017 09:26 PM - Ramiro Yanque

- Parent task changed from #1033 to #1151

#3 - 10/16/2017 09:31 PM - Ramiro Yanque

- Due date changed from 10/09/2017 to 10/17/2017

- % Done changed from 100 to 70

#4 - 12/01/2017 10:16 PM - Ramiro Yanque

- Due date changed from 11/15/2017 to 11/28/2017

- Assignee changed from Josemaría Gómez to Karim Kuyeng

- Priority changed from Urgent to High

- % Done changed from 70 to 90

#5 - 12/01/2017 10:17 PM - Ramiro Yanque

- Status changed from New to In progress

#6 - 12/01/2017 10:19 PM - Ramiro Yanque

- Precedes Task #1160: Analisis si se pueden usar los amplificadores de Belgica added

#7 - 01/11/2018 11:23 AM - Ramiro Yanque

- Target version set to HF Target 1

#8 - 01/23/2018 08:23 PM - Ramiro Yanque
- Subject changed from Caracterizacion de Preamps Rx. to Prueba de todos los Preamps Rx de SCION

#9 - 01/30/2018 03:14 PM - Ramiro Yanque

- Due date changed from 11/28/2017 to 02/07/2018

Esta tarea se postergo hasta el 07 de Febrero

#10 - 04/05/2018 02:11 PM - Ramiro Yanque

- Due date changed from 02/07/2018 to 05/03/2018

#11 - 05/15/2018 02:49 PM - Ramiro Yanque

- Status changed from In progress to New

#12 - 08/27/2018 09:58 PM - Ramiro Yanque

- Due date changed from 05/03/2018 to 10/01/2018

#13 - 08/29/2018 08:05 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#14 - 08/29/2018 08:11 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaría Gómez

#15 - 08/29/2018 08:52 PM - Ramiro Yanque

- Due date changed from 10/01/2018 to 10/11/2018

Se postergó la tarea debido a instalación de estaciones de transmisión y recepción.

#16 - 08/29/2018 08:53 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#17 - 11/29/2018 07:43 PM - Ramiro Yanque

- Due date changed from 10/11/2018 to 01/21/2019

Se postergó la tarea debido a que se tuvo que hacer otras tareas. Esta tarea se hará a mas tardar Diciembre 2018 
